Bug 840958 - [abrt] firefox-13.0.1-1.fc16: g_wakeup_new: Process /usr/lib64/firefox/firefox was killed by signal 5 (SIGTRAP)
[abrt] firefox-13.0.1-1.fc16: g_wakeup_new: Process /usr/lib64/firefox/firefo...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Gecko Maintainer
Fedora Extras Quality Assurance
abrt_hash:6590c2c4e18f2121c9d6cc91beb...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-17 13:15 EDT by apogi
Modified: 2012-07-31 09:37 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-07-31 09:37:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (10.85 KB, text/plain)
2012-07-17 13:15 EDT, apogi
no flags Details
File: build_ids (4.76 KB, text/plain)
2012-07-17 13:15 EDT, apogi
no flags Details
File: maps (53.16 KB, text/plain)
2012-07-17 13:15 EDT, apogi
no flags Details
File: backtrace (82.89 KB, text/plain)
2012-07-17 13:15 EDT, apogi
no flags Details

  None (edit)
Description apogi 2012-07-17 13:15:25 EDT
libreport version: 2.0.10
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/lib64/firefox/firefox
crash_function: g_wakeup_new
executable:     /usr/lib64/firefox/firefox
kernel:         3.4.4-4.fc16.x86_64
pid:            5215
pwd:            /home/muller
time:           Seg 16 Jul 2012 18:01:11 BRT
uid:            1000
username:       muller

backtrace:      Text file, 84876 bytes
build_ids:      Text file, 4879 bytes
dso_list:       Text file, 11106 bytes
maps:           Text file, 54436 bytes

environ:
:XDG_VTNR=1
:XSUNTRANSPORT=shmem
:XDG_SESSION_ID=2
:LC_MONETARY=pt_BR.utf8
:HOSTNAME=ws-apogi
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GPG_AGENT_INFO=/tmp/keyring-hBsOZa/gpg:0:1
:TERM=dumb
:SHELL=/bin/bash
:XDG_SESSION_COOKIE=318b6d6cc58e1492e7adac090000000a-1342456139.956338-1171214234
:HISTSIZE=1000
:LC_NUMERIC=pt_BR.utf8
:GNOME_KEYRING_CONTROL=/tmp/keyring-hBsOZa
:MOZILLA_FIVE_HOME=/usr/lib64/firefox
:IMSETTINGS_MODULE=none
:USER=muller
:SSH_AUTH_SOCK=/tmp/keyring-hBsOZa/ssh
:LIBPATH=/usr/lib64/firefox:/usr/lib64/firefox
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1611,unix/unix:/tmp/.ICE-unix/1611
:USERNAME=muller
:GNOME_DISABLE_CRASH_DIALOG=1
:MOZ_APP_LAUNCHER=/usr/bin/firefox
:MOZ_PLUGIN_PATH=/usr/lib64/mozilla/plugins-wrapped:/usr/lib64/firefox/plugins-wrapped
:DESKTOP_SESSION=gnome
:PATH=/usr/kerberos/sbin:/usr/kerberos/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/muller/.local/bin:/home/muller/bin
:MAIL=/var/spool/mail/muller
:FONTCONFIG_PATH=/etc/fonts:/usr/lib64/firefox/res/Xft
:QT_IM_MODULE=xim
:PWD=/home/muller
:XMODIFIERS=@im=none
:LANG=en_US.utf8
:GNOME_KEYRING_PID=1604
:KDE_IS_PRELINKED=1
:GDM_LANG=en_US.utf8
:LC_MEASUREMENT=pt_BR.utf8
:KDEDIRS=/usr
:VBOX_HWVIRTEX_IGNORE_SVM_IN_USE=true
:XSUNSMESIZE=512
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:SHLVL=2
:XDG_SEAT=seat0
:HOME=/home/muller
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:DYLD_LIBRARY_PATH=/usr/lib64/firefox:/usr/lib64/firefox
:LOGNAME=muller
:MOZ_GRE_CONF=/etc/gre.d/gre64.conf
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-wJertH8WPc,guid=cc665d173f573b1319a4955d00000026
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:SHLIB_PATH=/usr/lib64/firefox:/usr/lib64/firefox
:WINDOWPATH=1
:DISPLAY=:0
:XDG_RUNTIME_DIR=/run/user/muller
:LC_TIME=pt_BR.utf8
:XAUTHORITY=/var/run/gdm/auth-for-muller-L9zV4R/database
:NO_AT_BRIDGE=1
:MOZ_CRASHREPORTER_RESTART_ARG_0=/usr/lib64/firefox/firefox
:MOZ_CRASHREPORTER_RESTART_ARG_1=
:'MOZ_CRASHREPORTER_DATA_DIRECTORY=/home/muller/.mozilla/firefox/Crash Reports'
:MOZ_LAUNCHED_CHILD=
:ORBIT_SOCKETDIR=/tmp/orbit-muller
:XRE_PROFILE_PATH=
:XRE_PROFILE_LOCAL_PATH=
:XRE_PROFILE_NAME=
:XRE_START_OFFLINE=
:NO_EM_RESTART=
:XUL_APP_FILE=
:XRE_BINARY_PATH=

var_log_messages:
:Jul 16 18:01:11 ws-apogi kernel: [16360.556002] firefox[5230] trap int3 ip:35e084d783 sp:7ffd375f2650 error:0
:Jul 16 18:01:11 ws-apogi abrt[5231]: Saved core dump of pid 5215 (/usr/lib64/firefox/firefox) to /var/spool/abrt/ccpp-2012-07-16-18:01:11-5215 (129249280 bytes)
Comment 1 apogi 2012-07-17 13:15:29 EDT
Created attachment 598702 [details]
File: dso_list
Comment 2 apogi 2012-07-17 13:15:31 EDT
Created attachment 598703 [details]
File: build_ids
Comment 3 apogi 2012-07-17 13:15:34 EDT
Created attachment 598704 [details]
File: maps
Comment 4 apogi 2012-07-17 13:15:38 EDT
Created attachment 598705 [details]
File: backtrace

Note You need to log in before you can comment on or make changes to this bug.